

import { initQueryFilter } from "../../utils/common";
import { message } from "antd/lib/index";
//参与流程
export default {
  btnClear: ({ record, close, loadData, getLoadParam, login, btn, dispatch }) => {
    let val = initQueryFilter(login.OrgId, 1, 100, "NUM", 0);
    val["Keyword"] = record.HashEntry.Name;
    dispatch({
      type: 'app/getDataByPost',
      payload: val,
      url: "PF/Redis/Clear",
      onComplete: (ret) => {
        message.success("执行成功");
        loadData();
      }
    });

  },

}
